Last modified: 2011-07-12 09:37:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 29715 - Please create a wiki for Wikimedia Argentina
Please create a wiki for Wikimedia Argentina
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ar.wikimedia.org/
: ops
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-07-04 22:44 UTC by Ivana
Modified: 2011-07-12 09:37 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Ivana 2011-07-04 22:44:22 UTC
Please create a wiki for Wikimedia Argentina, the Argentine chapter
of the Wikimedia Foundation, with the configuration options listed
below.

URL: ar.wikimedia.org

$wgLanguageCode = es
$wgLogo = http://upload.wikimedia.org/wikipedia/commons/thumb/b/ba/Wikimedia_Argentina_logo.svg/135px-Wikimedia_Argentina_logo.svg.png
$wgSitename = Wikimedia Argentina
$wgMetaNamespace = Wikimedia
$wgMetaNamespaceTalk = Wikimedia_Discusión (default)

Thank you!
Comment 1 Sam Reed (reedy) 2011-07-04 23:35:03 UTC
Do you have a link to the approval of the creation of this wiki? (On Meta or something?)
Comment 2 Casey Brown 2011-07-04 23:39:24 UTC
Hey Sam, Ivana's the secretary of Wikimedia Argentina's board, so community consensus or a link to anything like that isn't needed -- we can trust her. ;-)
Comment 3 Sam Reed (reedy) 2011-07-05 02:57:49 UTC
(In reply to comment #2)
> Hey Sam, Ivana's the secretary of Wikimedia Argentina's board, so community
> consensus or a link to anything like that isn't needed -- we can trust her. ;-)

Pfft.

Just asking it now, so when someone gets round to doing it, they know they're ok to proceed!
Comment 4 JeLuF 2011-07-12 09:37:23 UTC
Done.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links